<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>udobreniya</table>
	<increment>id</increment>
	<title>Удобрения</title>
	<order>id</order>
	<order_type>DESC</order_type>
</main>
<item>
	<column>id</column>
	<title>id</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>name</column>
	<title>Название товара</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<col>80</col>
</item>
<item>
	<column>desc</column>
	<title>Описание товара</title>
	<type>textareatiny</type>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>img</column>
	<title>Фото</title>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<type>file</type>
	<folder>pub/images/udobreniya</folder>
</item>
<item>
	<column>price</column>
	<title>Цена</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<col>80</col>
</item>
<item>
	<column>active</column>
	<title>Публикация</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Публиковать на главной</hint>
</item>
</items>